Skip to main content
DELETE
/
v6
/
mileage
/
cars
/
{id}
Delete car
curl --request DELETE \
  --url https://sandbox.tight.com/v6/mileage/cars/{id} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "id": "car_28868401",
    "make": "Toyota",
    "model": "Camry",
    "name": "My Toyota Camry",
    "year": 2022,
    "isPrimary": true,
    "status": "ACTIVE",
    "details": [
      {
        "year": 2024,
        "odometer": 12500
      }
    ],
    "customData": {
      "internal_key": "some_internal_key",
      "some_other_field": 23434
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the car

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.